version: 2

build:
  os: ubuntu-22.04
  tools:
    python: "3.8"

python:
  install:
    - requirements: docs/requirements.txt
    - method: pip
      path: .
  system_packages: true

sphinx:
  configuration: docs/conf.py

formats:
  - epub
  - pdf
